Skip to main content
GET
List Incoming Synctera Pay Transfers

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:100

Maximum number of objects to return per page. If the limit is greater than 100, then it will be set to 100.

Required range: x >= 1
Example:

100

page_token
string

Optional pagination token to be provided to retrieve subsequent pages, returned from previous get

Example:

"a8937a0d"

amount
integer[]
config_id
string<uuid>[]
destination_account_id
string<uuid>[]
from_amount
integer
from_creation_time
string<date-time>
from_last_updated_time
string<date-time>
from_settlement_date
string<date>
id
string<uuid>[]
payee_id
string<uuid>[]
payer_id
string<uuid>[]
reference_id
string[]
settlement_date
string<date>
sort_by
enum<string>[]
Available options:
creation_time:asc,
creation_time:desc,
last_updated_time:asc,
last_updated_time:desc
source_external_account_id
string<uuid>[]
tenant
string[]

The id of the tenant containing the resource.

to_amount
integer
to_creation_time
string<date-time>
to_last_updated_time
string<date-time>
to_settlement_date
string<date>

Response

list of matching Incoming Synctera Pay transfers

transfers
object[]
required
next_page_token
string

If returned, use the next_page_token to query for the next page of results. Not returned if there are no more rows.

Example:

"a8937a0d"